package com.kbs.kbsintranett;

public class NewsItem {
    private String title;
    private String excerpt; // Kort tekst/ingress
    private String author;

    public NewsItem(String title, String excerpt, String author) {
        this.title = title;
        this.excerpt = excerpt;
        this.author = author;
    }

    public String getTitle() { return title; }
    public String getExcerpt() { return excerpt; }
    public String getAuthor() { return author; }
}